using System;

namespace Client
{
	/// <summary>
	/// Summary description for ClientException.
	/// </summary>
	public class ClientException : Exception
	{
		/// <summary>
		/// Constructor with 0 arguments
		/// </summary>
		public ClientException()
		{}

		/// <summary>
		/// Constructor with 1 parameters containing the error message
		/// </summary>
		/// <param name="e">Contains the error meesage to be displayed on the 
		/// screen</param>
		public ClientException(string e) : base(e)
		{}
	}
}
