using System;

namespace Server
{
	/// <summary>
	/// DisplayException is thrown when the user makes a wrong choice using 
	/// the GUI.
	/// </summary>
	public class DisplayException : Exception
	{
		/// <summary>
		/// Constructor with 0 parameters
		/// </summary>
		public DisplayException()
		{
		}

		/// <summary>
		/// Constructor with 1 parameter.
		/// </summary>
		/// <param name="e">Contains the error message to be displayed on the 
		/// screen</param>
		public DisplayException(String e) : base(e)
		{
		}
		
	}
}

