using System;

namespace Server
{
	/// <summary>
	/// Exception thrown when the election does not exist 
	/// </summary>
	public class ElectionNotOpenException : Exception
	{
		/// <summary>
		/// Constructor with 0 parameters
		/// </summary>
		public ElectionNotOpenException()
		{
			
		}

		/// <summary>
		/// Constructor with 1 parameter
		/// </summary>
		/// <param name="e">Contains the error message to be displayed</param>
		public ElectionNotOpenException(string e) : base(e)
		{
		}
	}
}



