using System;

namespace Server
{
	/// <summary>
	/// Exception thrown when the requested election does not exist
	/// </summary>
	
	public class UndefinedElectionException : Exception
	{
		/// <summary>
		/// Constructor with 0 parameters
		/// </summary>	
		public UndefinedElectionException()
		{
		}
		/// <summary>
		/// Constructor with 1 parameter
		/// </summary>	
		/// <param name="e">Contains the name of the election</param>
		public UndefinedElectionException(string e) : base(e)
		{
		}
	}
}
